
/*******************************************************************************
 * 
 *  SKIN GOTHIC3
 *  
 ******************************************************************************/
 
/* Zakladni definice tela stranky  */
body.desktop 
{
  background-image: url("/images/design/background/arcania.jpg");
}



body.desktop #top .logo_gothic4
{
  position: absolute;
  top: 5px;
  left: 20px;
}

/* predmety barvy */

span.arcania_zelena { font-weight: bold; color: #2cc22c; }
span.arcania_zluta { font-weight: bold; color: #e7e24f; }

div.npc_g4 p
{
  width: 440px;
  padding: 10px;
  margin: 0;
  background: #111;
  margin: 0 auto;
  color: #aaa; 
  line-height: 1.3em; 
}

div.npc_g4 p:first-letter
{
  display: block;
  float: left; 
  margin: 2px;
  font-size: 35px;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #ccc;
  
}


div.npc_g4 img
{
  border: 5px solid #111; 
    
  
}


div.npc_seznam_g4 table
{
  width: 100%;
  border-collapse: collapse;
  background: #0c0c0c;
}


div.npc_seznam_g4 table th
{
  background: #151515; 
  padding: 10px 5px;
  border-bottom: 1px solid #444;
  font-variant: small-caps; 
  font-size: 14px;
  color: #fff;
}

div.npc_seznam_g4 table td
{
  margin: 1px 0;
  padding: 7px 5px; 
  font-size: 12px;
}

div.npc_seznam_g4 table tr.row1
{
  background: #151515;
}

div.npc_seznam_g4 div.filtr
{
  margin-bottom: 5px;
  padding: 5px;
  background: #131109;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  line-height: 20px;
  /*color: #ffe4a2;*/
  /*border: 1px solid #201700;*/
}

div.npc_seznam_g4 div.filtr span { display: block; float: left;  width: 100px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; background: #000;
}

div.npc_seznam_g4 ul.head, div.npc_seznam_g4 ul.body { margin: 0; padding: 0; list-style-type: none; }
div.npc_seznam_g4 ul.body div.ajax { position: absolute; z-index: 5; width: 100%; height: 100%; min-height: 100px; background: #000 url("/images/ajax-loader.gif") no-repeat center 40px ; display: none;   filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8;   }
div.npc_seznam_g4 ul.body li.null { line-height: 50px; text-align: center; background: #090909; color: #bbb; font-size: 12px; 
 
}

div.mapa_argaan
{
  width: 528px;
  height: 528px;
  border: 1px solid #222;
  background: url("/images/g4/mapy/argaan.jpg") no-repeat;  
  position: relative;
}

div.mapa_argaan a
{
  display: block;
  position: absolute;
  height: 23px;
  line-height: 23px;
  width: 90px;
  padding: 0 5px;
  background: #6b5538;
  border: 1px solid #3f311d;
  text-align: center;
  color: #ffe6c5;
  font-weight: bold;
  text-decoration: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  filter: alpha(opacity=80);  
  -moz-opacity: 0.8;  
  -khtml-opacity: 0.8;  
  opacity: 0.8; 
}
div.mapa_argaan a:hover { filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
div.mapa_argaan a.stewark    { top: 130px; left: 100px; width: 55px; }
div.mapa_argaan a.thorniara { top:  30px; left: 220px;  width: 70px; }
div.mapa_argaan a.dzungle   { top: 290px; right: 100px; width: 55px;  }
div.mapa_argaan a.panna      { top: 250px; left: 40px;  width: 90px; }
div.mapa_argaan a.krvave      { top: 180px; left: 200px;  width: 90px; }
div.mapa_argaan a.tooshoo     { bottom: 60px; left: 210px;  width: 55px; }
div.mapa_argaan a.klaster     { bottom: 30px; right: 90px;  width: 50px; }
div.mapa_argaan a.stribro     { top: 300px; right: 240px;  width: 90px; }

table.odmena { margin-left: 30px; border-collapse: collapse; }
table.odmena td { line-height: 32px; font-size: 12px; font-variant: small-caps; padding: 0 5px; }
table.odmena td.pocet { text-align: right; color: #fff; }
table.odmena img { border: 1px solid #222; }



.g4_predmet { width: 650px; margin: 1px auto; height: 34px; }
.g4_predmet div.image { float: left; width: 32px; height: 32px; }
.g4_predmet div.table, .g4_predmet div.table_row
{  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px; 
  border: 1px solid #191919;
  background: #101010;
  float: left;
  height: 32px;
  width: 614px;
  margin-left: 1px;  
  color: #aaa;
}
.g4_predmet span.id { display: none; }
.g4_predmet div.table_row { background: #171717; }
.g4_predmet div.table:hover, .g4_predmet div.table_row:hover
{ 
  cursor: pointer;
  background: #222; 
}

.g4_predmet div.table table td, .g4_predmet div.table_row table td 
{
  height: 32px;
}
.g4_predmet img { display: block; border: 1px solid #171717; }
.g4_predmet table { border-collapse: collapse; width: 100%; }
.g4_predmet table td { padding: 0 5px; }
.g4_predmet table td.nazev { font-size: 12px; color: #fffcb7; font-variant: small-caps; padding-left: 15px;}
.g4_predmet_info
{
  width: 620px; margin: 1px auto; padding: 10px;
 border: 1px solid #0b0b0b; color: #888;
  border-radius: 4px; 
}
.g4_predmet_info .vlastnosti { line-height: 20px; font-size: 12px; color: #bbb; font-weight: bold; }
.g4_predmet_info .vlastnosti span { display: block; float: left; color: #aaa; font-weight: normal; width: 150px; }



ul.g4_npc_filtr 
{
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: block;
}
ul.g4_npc_filtr li
{
  padding: 0; margin: 2px;
  list-style-type: none;
  display: block;
  float: left;
  height: 20px;
}
ul.g4_npc_filtr li a
{  
  display: block; 
  padding: 0 3px; height: 20px;
  min-width: 14px;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  background: #302b1c;
  text-decoration: none; 
}
ul.g4_npc_filtr li a:hover
{  
 
  background: #5e5843;
  color: #ffea9f;
  
}
ul.g4_npc_filtr li a.active
{  
  font-weight: bold;
  background: #ffe383;
  color: #1d1a0e;
  
}


table.g4_beast_gal img { border: 4px solid #151515; }
table.g4_beast_gal img:hover { border: 4px solid #222; }

a.g4_bestiar
{
  display: block;
  float: left;
  width: 158px; 
  border: 4px solid #080808;
  background: #101010;
  color: #aaa;
  font-style: italic;
  font-size: 110%;
  margin: 5px 0 0 5px;
  text-decoration: none;
}
a.g4_bestiar img { }
a.g4_bestiar p { line-height: 28px; text-align: center; margin: 0; }
a.g4_bestiar:hover { color: #ff3; background: #222; }

div.lokace_mapa { border: 8px solid #070707; background: #111; margin: 15px 0; text-align: left; }
div.lokace_mapa img { border: 2px solid #151515; float: left; margin-right: 10px; }
div.lokace_mapa p { margin: 5px  10px; color: #999;}
div.lokace_mapa p span.head { font-size: 14px; color: #fff; font-variant: small-caps; }



  